/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.vce-result i{
	display: block!important;
    float: left;
    padding-right: 10px;
    position: relative;
    top: 2px;
}

.gform_confirmation_message{
	text-align:center!important;
}

.what-we-teach .q_circles_holder.four_columns .q_circle_inner{
	    border: 10px inset #49709C;
    border-radius: 100%;
    height: 200px;
    width: 200px;
}

.what-we-teach .q_circles_holder .q_circle_text_holder{
	padding:0px 20px;
}

.vce-result a{
	    font-weight: bold!important;
}

.achieve-goal h2, .achieve-goal li{
	color:#fff;
}

.lang-item-4{
	list-style-type:none;
	margin-left:20px;
	background:#49709C;
	padding:0px 15px;
}

.latest_post_two_inner{
	border:1px solid #ccc;
}

nav.main_menu > ul > li > a{
	text-align: center;
   
}

.latest_post_two_holder .latest_post_two_text{
	padding:30px!important;
}

.post_info_date, .lang-item-7{
	display:none!important;
}

.latest_post_two_text .separator{
	margin: 15px auto!important;
}

.drop_down .second .inner>ul, li.narrow .second .inner ul{
	    background-color: #49709C;
    border-color: #49709C;
}

.drop_down .narrow .second .inner ul li a{
	color: #fff!important;
    font-size: 14px;
    text-transform: capitalize;
    font-weight: 400;
	    line-height: 22px;
}

.content_inner p{
	margin-bottom:14px!important;
}

.contact-address .vc_col-sm-4 > .vc_column-inner > .wpb_wrapper{
	background: #304C66;
    padding: 20px;
    border-radius: 10px;
	margin-bottom: 15px;
}

.contact-address h4, .contact-address p{
	color:#fff;
}

.contact-address h4{
	padding-bottom:5px;
}

.contact-address p{
	margin-bottom:0px!important;
}

.header_top{
	background-color:#304C66!important;
}

.make img{
	vertical-align:middle;
}

.contact-details p i{
	  color: #6393CE;
    position: absolute;
    left: 0px;
    top: 6px;
}

.contact-details p{
	       position: relative;
    padding-left: 25px;
    padding-bottom: 10px;
}

.footer_top h5{
	margin-bottom: 15px;

}

.why-choose-us h2, .why-choose-us h5, .why-choose-us p, .english-tutor h3, .english-tutor p{
	color:#fff!important;
}

.why-choose-us h5{
	margin-bottom:5px;
}

.why-choose-us .qode_iwt_icon_holder{
	    background: #fff;
    border-color: #fff!important;
    font-size: 40px;
}

.why-choose-us .qode_iwt_icon_holder:hover{
	    background: transparent!important;
    border: 2px solid transparent!important;
}

.why-choose-us .q_icon_with_title.circle span.fa-stack .qode_iwt_icon_element {
    font-size: 35px;
}

.why-choose-us .qode_iwt_icon_holder:hover i:before{
 background: -webkit-linear-gradient(#fff, #fff);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	font-size:55px!important;
	transition:0.5s;
}

.why-choose-us .qode_iwt_icon_holder i:before{
	 background: -webkit-linear-gradient(#49709C, #314D67);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.q_logo a img{
	    background: #fff;
    padding: 10px;
	border-radius:5px;
}

.english-tutor .section_inner .vc_column_container > .vc_column-inner > .wpb_wrapper{
	    padding: 40px 40px 50px;
    border-radius: 20px;
    background-color: #49709C;
	background-image: linear-gradient(to bottom right, #314c69, #5E90CC);
}

.english-tutor .section_inner .vc_column_container > .vc_column-inner > .wpb_wrapper:hover{
	background-color: #49709C!important;
	transition:0.5s;
}

.header_top{
	   	    height: auto;
    line-height: 40px;
}

.get-touch input[type=text], .get-touch input[type=email], .get-touch textarea, .get-touch select{
	    border: 1px solid #444!important;
    width: 100%!important;
    padding: 10px!important;
    margin-top: 0px!important;
    color: #000!important;
    font-size: 15px!important;
    font-family: Roboto!important;
}


.get-touch textarea{
	height:120px!important;
}

.get-touch .gform_wrapper .gform_fields .gfield{
	margin-bottom:10px!important;
}

.get-touch .gform_wrapper .top_label div.ginput_container{
	margin-top:0px!important;
}

.get-touch .gform_footer{
	padding-top:0px!important;
}

.get-touch input[type=submit]{
	background: #49709C!important;
    border-color: #49709C!important;
    color: #fff!important;
    border-radius: 0px!important;
    font-family: Roboto!important;
    font-weight: 500!important;
    font-size: 16px!important;
    line-height: initial!important;
    padding: 14px 25px!important;
    height: auto!important;
}

.application-form .gform_footer{
	text-align:center;
}

.get-touch label{
	    font-size: 15px;
    padding-bottom: 5px;
}

.post_text_inner ul{
	margin-bottom:15px;
}

.single-post .post_info, .entry_title .entry_date, .comment_holder, .comment_pager, .comment_form{
	display:none!important;
}

.blog_single.blog_holder article .post_text .post_text_inner{
	padding:70px 0;
}

.single-post .entry_title{
	padding-bottom: 15px;
    font-size: 40px;
}

.single-post .post_text_inner li:before{
	    content: '\f02d';
    display: block;
    position: absolute;
    top: 4px;
    left: 0px;
    font: normal 15px/1 FontAwesome;
    color: #49709C;
}

.single-post .post_text_inner li{
	      position: relative;
    padding-left: 25px;
    list-style-type: none;
    padding-bottom: 8px;
}

.single-post table{
	border:1px solid #49709C;
	margin-bottom:15px;
}

.single-post table td{
	border:1px solid #49709C;
	padding:10px 20px;
}

.single-post table th{
	background:#49709C;
	color:#fff;
}

.bullet-points li:before{
	content:'\f02d';
	display:block;
	position:absolute;
	top:4px;
	left:0px;
	color:#49709C;
	font:normal 15px/1 FontAwesome;
}

.bullet-points li{
	    position: relative;
    padding-left: 26px;
    list-style-type: none;
    padding-bottom: 8px;
}

/* -------- Media Screen Css ----------- */

@media only screen and (min-width:1101px){
	.english-tutor .section_inner .vc_column_container > .vc_column-inner > .wpb_wrapper{
		   min-height: 345px;
}
}

@media only screen and (min-width:1001px){
	.q_logo a{
		height: 110px!important;
	}
	
	.q_logo {
		top: 50%;
	}
}

@media only screen and (min-width:768px){
	.top-phn{
		margin-right:10px;
}
}

@media only screen and (min-width:1024px) and (max-width:1101px){
nav.main_menu > ul > li > a {
    text-align: center;
    padding: 12px 10px 0px 10px!important;
    font-size: 14px!important;
}
}
@media only screen and (min-width:768px) and (max-width:1000px){
.what-we-teach .q_circles_holder.four_columns .q_circle_inner {
    border: 10px inset #49709C;
    border-radius: 100%;
    height: 160px;
    width: 160px;
}
}